电光石火电光石火

陌晴博客
ilkhome.cn

You are using pip version 7.1.2, however version 10.0.1 is available.

Windows下安装 Pyhton的处理图像的工具库pillow  时  命令行一直报

You are using pip version 7.1.2, however version 10.0.1 is available

首先尝试了: python -m pip install --upgrade pip 

但还是一直报上述问题
在尝试了许多方法后  终于解决

方法:
 在python的安装目录下 有scripts这个目录 里面有 easy-install-3.5.exe文件
我们在windows命令行下执行easy_install-3.5 pip==10.0.1   完美的将pip的version升级到了10.0.1

之后执行 pip install pillow顺利成功

本博客所有文章如无特别注明均为原创。作者:陌晴
版权所有:《电光石火》 => You are using pip version 7.1.2, however version 10.0.1 is available.
本文地址:http://ilkhome.cn/index.php/archives/523/
欢迎转载!复制或转载请以超链接形式注明,文章为 陌晴 原创,并注明原文地址 You are using pip version 7.1.2, however version 10.0.1 is available.,谢谢。

评论